namespace dotnetCHARTING.NET10.Models
{
    public class Product
    {
        string name;
        double total;
        public Product()
        {
        }
        public Product(string proName, double proTotal)
        {
            name = proName;
            total = proTotal;
        }
        public string Name
        {
            get
            {
                return name;
            }
            set
            {
                name = value;
            }
        }
        public double Total
        {
            get
            {
                return total;
            }
            set
            {
                total = value;
            }
        }
    }
    public class Products : System.Collections.CollectionBase
    {
        public int Add(Product newProduct)
        {
            return List.Add(newProduct);

        }

    }
}
